/**************************************/
/* GENERAL							  */
/**************************************/
.attention{
	color:#F00;
}
/*------- GENERIC - MISC --------*/
div.clearFloat {
	clear:both;
	height:0px;
	overflow:hidden;
}

/*----- GENERIC - MESSAGE BLOCK ------*/
div.messageBlock {
	margin:10px 0px;
	background-color:#FDEDBC;
	padding:10px;
	border:1px solid #ccc;
}
div.messageBlock p.messageHeader {
	padding-top:0px;
	padding-bottom:0px;
	font-weight:bold;
}
div.messageBlock p.messageContent {
	padding-top:8px;
	padding-bottom:0px;
	font-weight:normal;
}

/*----- GENERIC - FORM -------*/
div.genericFormWrapper {
	background-color:#f0f0f0;
	padding:5px;
	margin-top:20px;
	margin-bottom:20px;
}
div.genericFormWrapper label {
	font-weight:bold;
}
div.genericFormWrapper label.normalFont {
	font-weight:normal;
}
div.genericFormWrapper input,
div.genericFormWrapper textarea, 
div.genericFormWrapper select {
	margin-top: 3px;
	margin-bottom: 3px;
}
div.genericFormWrapper .comment {
	margin-bottom:20px;
}
div.genericFormWrapper .fieldSetHeader {
	font-weight:bold;
	border-bottom:2px solid #868CA2;
	padding:5px;
	color:#606060;
	font-size:15px;
	margin-bottom:8px;
	margin-top:5px;
}
div.genericFormWrapper .fieldSetBody {
	padding-left:5px;
	margin-bottom:10px;
}
div.genericFormWrapper .fieldComment {
	color:#999999;
	font-size:11px;
}
div.genericFormWrapper table td.radioColumn {
	padding-top:10px;
}
div.genericFormWrapper table td.radioLabelColumn {
	padding-left:5px;
}
div.genericFormWrapper table td.radioLabelDescColumn {
	padding-left:5px;
	color:#999999;
	font-size:11px;
}
/* GENERIC - DATA FORM */
input.inputButton {
	color: #000;
	cursor: pointer;
	font-family: "Arial",sans-serif;
	font-weight: bold;
	padding: 3px 10px;
	margin-right: 5px;
}
input.inputText:focus, 
select.inputText:focus, 
textarea.inputText:focus {
	background: #FFF4BF none repeat scroll 0%;
	color: #000;
}
.dataForm {
	width: 90%;
}
.dataForm h3 {
	padding-top: 10px;
}
.dataForm p {
	padding: 0;
}
.dataForm th,
.dataForm td {
	padding: 3px 0;
}
.dataForm th {
	width: 30%;
	padding-top: 4px;
	padding-right: 10px;
	color: #000;
	font-weight: normal;
	line-height: 1.0;
	text-align: right;
	vertical-align: top;
}
.dataForm th label {
	position: relative; top: 3px;
}
.dataForm td.checkList label,
.dataForm td.radioList label {
	margin-right: 1em;
}
.dataForm td.checkList input {
	position: relative; top: -1px;
}
.dataForm td.radioList input {
	position: relative; top: 1px;
}
.dataForm .expandLink {
	vertical-align: top;
}
/*----- GENERIC - PAGING ------*/
div.pagingWrapper {
	width:99%;
	padding:5px;
	background-color:#f3f4f3;
	border:1px solid #ececec;
	margin-bottom:10px;
}
div.infoBlock {
	float:left;
}
div.linkBlock {
	float:right;
}
div.infoBlock span,
div.linkBlock span {
	font-weight:bold;
}
div.linkBlock a {
	padding-left:5px;
	padding-right:5px;
	color:#4D6185;
	font-weight:bold;
}
div.linkBlock span {
	padding-left:5px;
	padding-right:5px;
	color:#9a9a9a;
}
div.linkBlock a.active {
	text-decoration:underline;
	color:#990000;
}
/**************************************/
/* OBJECTS							  */
/**************************************/
.doc {
	background-color: #EFEFEF; 
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}
.doc td {
	padding: 10px;
}
.doc td.image {
	width: 42px; 
	padding-right: 0;
}
.doc td.image a {
	border: none;
}
.doc p {
	padding: 0; 
}
.doc .small {
	padding: 0; 
	color: #666666;
	font-size: 9px;
}

/* Video File */
.moviePlayer{
	padding:0;
	margin:0;
	margin-bottom:20px;
	margin-top:20px;
	text-align:left;
}

/**************************************/
/* MODULES							  */
/**************************************/

/*********** [ SEARCH ] ****************/
#searchResult div.searchResultItem {
	padding-top: 8px;
	padding-bottom: 12px;
	border-bottom: 1px dashed #C4CDC8;
}
#searchResult div.searchResultLastItem {
	border:none;
}
span.search-highlight {
	font-weight:bold;
	color:#416E80;
	background-color:#C4CDC8;
	padding-left:2px;
	padding-right:2px;
}

/*********** [ SITEMAP ] ****************/
#sitemapWrapper img,
#sitemapWrapper a,
#sitemapWrapper span {
	float:left;
	margin:0px;
	padding:0px;
}
#sitemapWrapper span {
	font-weight:bold;
}
#sitemapWrapper a {
	margin-left:3px;
	text-decoration:none;
}

/*********** [ FAQ ] ****************/
div.faqList div.faqListQuestion {
	font-weight:bold;
	padding:5px;
	background-color:#E3E3E3;
}
div.faqList div.faqListAnswer {
	padding:5px;
	margin-bottom:15px;
}

/*********** [ News ] ****************/
.newsItem {
	border-bottom:1px dotted #CCCCCC;
	margin-bottom: 20px;
}
.thumbnail {
	margin-right: 10px;
	background: #FFF;
	border: 1px solid #CCC;
	padding: 5px;
}

/*********** [ EVENTS ] ****************/
.eventList{
	width:100%;
}
.eventListDivOdd{
	background-color:#F7F7F7;
}
.eventListDivEven,
.eventListDivOdd{
	margin-bottom:10px;
	padding:5px;
}
.eventListCalendar{
	width:138px;
	vertical-align:top;
}
.eventListHeader{
	padding-bottom:15px;
}
.eventListListing{
	padding-right:10px;
	vertical-align:top;
	width:100%;
}
.categoryListingsPanel{
	float:left;
	margin-top:15px;
}
.categoryListingsPanel span{
	font-weight:bold;
	color:#005837;
	font-size:14px;
}
.calendar{
	float:left;
}
.calendar table{
	 border:1px #658B94 solid;
}
.calendar table th,
.calendar table td{
	padding:2px;
}
.calendar th{
	color:#FFFFFF;
	background-color:#658B94;
}
.calendar a{
	text-decoration:none;
}
.calendarCaption td{
	font-weight:bold;
	background-color:#F7F7F7;
}
.eventListItemTitle{
	padding-bottom:10px;
}

.eventListItemTitle a{
	font-weight:bold;
	text-decoration:none;
}
.eventFullstoryDate{
	padding-bottom:10px;
}
.mButton {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
    padding:1px;
    background-color:#658B94;
    margin-right:4px;
    margin-top:15px;
    border: 1px solid #333;
}

/*********** [ Gallery ] ****************/
div.galleryWrapper {
	background-color:#EFEFEF;
	padding:10px;
}
div.galleryWrapper a {
	float: left;
	margin-left:5px;
	border:none;
}
div.galleryWrapper a:hover {
	border:none!important;
}
div.galleryWrapper a.hiddenGalleryItem {
	display:none;	
}
div.galleryWrapper img {
	border:none;
}

/*********** [ PRODUCT CATALOGUE ] ****************/
.prodDetails {
	float:left;
	width:340px;
}
.prodImageHolder {
	width:340px;
	float:right;
	border-top:#acacac 1px solid;
	min-height:180px;
	background-image:url(/images/site/featuredProdBox-BG.jpg);
	background-repeat:repeat-x;
}
.prodImageHolder img {
	margin:auto;
}
.addToCart {
	border-top:#1871C3 4px solid;
	margin-top:10px;
	padding-top:10px;
}
.addToCart .price {
	width:156px;
	float:left;
	text-align:center;
	font-size:21px;
	color:#111111;
	font-weight:bold;
	border-right:#CCCCCC 1px solid;
}
.addToCart .qty {
	width:80px;
	float:left;
	border-right:#CCCCCC 1px solid;
	text-align:center;
}
.addToCart .qty label {
	font-size:18px;
	color:#666666;
}
.addToCart .qty input {
	width:20px;
	padding:3px;
	font-weight:bold;
}
.addToCart .buttons {
	width:100px;
	float:left;
}
.relatedProducts {
	border-top:1px #cfcfcf solid;
	padding:20px 0px 10px 0px;
	margin-top:30px;
}
.relatedProducts h4 {
	font-size:27px;
	color:#1970C6;
	font-weight:bold;
}
.relatedProducts .fpBox-left {
	background-image:url(/images/site/featuredProdBox-BG.jpg);
	background-repeat:repeat-x;
	border:#cccccc 1px solid;
	height:183px;
	width:201px;
	overflow:hidden;
	padding:10px;
	float:left;
	margin-top:10px;
	margin-right:12px;
}
.relatedProducts h3 {
	color:#1661BC;
	font-weight:bold;
	font-size:15px;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", Arial;
}
.relatedProducts p {
	font-size:11px;
	float:left;
	width:120px;
	height:120px;
	overflow:hidden;
}
.relatedProducts .prodThumb {
	float:right;
	max-width:79px;
	max-height:160px;
}
.relatedProducts .moreBtn {
	float:left;
	margin-left:-2px;
}
.relatedProducts .buyBtn {
	float:right;
	margin-right:-2px;
}
.procutListingBox {
	background-image:url(/images/site/featuredProdBox-BG.jpg);
	background-repeat:repeat-x;
	border:#dddddd 1px solid;
	padding:10px;
	margin-bottom:10px;
}
.podListImage {
	width:120px;
	/*height:120px;*/
	float:left;
	margin-right:20px;
}
.podListImage img {
	margin:auto;
	max-width:117px;
}
.podListDesc {
	width:290px;
	float:left;
	padding-right:20px;
}
.prodListBTNs {
	margin-top:20px;
	padding-left:10px;
	border-left:1px #CCCCCC solid;
	float:left;
	padding-bottom:20px;
}
.prodListBTNs .price {
	font-size:23px;
	color:#111111;
	font-weight:bold;
	text-align:center;
	width:210px;
	margin-bottom:10px;
}
.prodListBTNs .moreBtn {
	float:left;
	margin-right:6px;
}
.prodListBTNs .buyBtn {
}
.stock {
	color:#111111;
	font-weight:bold;
	text-align:center;
	width:200px;
	margin-top:10px;
}

.stockmsg {
	color:red;
	font-weight:bold;
	text-align:center;
	width:210px;
	margin-top:10px;
}

/********* [ Situation Vacant ] *************/
/*--- [ Job List ] ----*/
table.jobList{
	margin-bottom:.8em;
}
table.jobList .locCloseInfo{
	float:left;
	font-weight:bold;
}
table.jobList .listingInfo{
	float:right;
}
table.jobList .title a{
	text-decoration:none;
	font-weight:bold;
}
/*--- [ Fullstory ] ---*/
table.job{
	margin-bottom: .7em;
}
table.job .location, table.job .closingDate{
	font-weight:bold;
}
table.job .brief{
	padding-top: .7em;
	padding-bottom:.7em;
}
table.job .full, table.job .viewOthers{
	padding-bottom:.7em;
}
/*--- [ Application Form ] ---*/
table.jobApplicationForm{
	margin-bottom: .7em;
	width:100%;
}
table.jobApplicationForm td{
	padding-left:.5em;
	padding-top:.25em;
}
table.jobApplicationForm .comment{
	padding-bottom: .5em;
}
table.jobApplicationForm .group{
	font-weight: bold;
	padding-bottom:.35em;
	padding-top:.5em;
}
table.jobApplicationForm .txtField input, table.jobApplicationForm textarea{
	width:60%;
}
table.jobApplicationForm td.lastItem{
	padding-bottom:.5em;
}

/********* [ Directory ] *************/
table.directory{
	margin-bottom:.6em;
}
table.directory td{
	font-size:.75em;
	text-align:left;
	vertical-align:top;
	padding:.25em;
}
table.directory td.address{
	width:23%;
}
table.directory td a{
	text-decoration:none;
}
table.directory tr.subdirectory td{
	font-weight:bold;
	padding-bottom:.55em;
	padding-top:.55em;
}
table.directory tr.provider td{
	font-weight:bold;
}

/********* [ Files ] *************/
table.itemFile{
	margin-top:.5em;
	margin-bottom:.5em;
}
td.itemFileIcon{
	vertical-align:top;
}
td.itemFileIcon img{
	margin-top:5px;
}
td.itemFileDetails{
	vertical-align:top;
	padding-left:.5em;
	padding-top: 0;
	padding-bottom:.2em;
}
.itemFileSizeDownload span{
	padding-left:.3em;
	padding-right:.3em;
}


/* -----[ Bubble Wrap ]--------------------------------------------------------------------- */
.bubbleWrap {
	margin: 3px;
	padding: 10px;
	-moz-border-radius: 6px;
	background: #E3E3E3;
}

/* -----[ Form Inputs ]--------------------------------------------------------------------- */
input.single,
textarea.multi {
	width: 210px;
}
input.singleShort {
	width: 190px;
}
input.singleLong {
	width: 300px;
}
textarea.multiLong {
	width: 300px;
}

/*********** [ CUSTOM FORM ] ****************/
#sameAsChkBox{
	float:left;
	margin:-1px 5px 0px 0px;
}

/*********** [ BLOG ] ****************/
/* ---- User Menu Block ----*/
div#BlogUserMenuWrapper {
	border:1px solid #666666;
	padding:5px;
	margin-bottom:5px;
}
div#BlogUserMenu {
	background-color:#dfdfdf;
	font-size:11px;
	padding:5px;
}
div#BlogUserMenu a:hover {
	color:#000000;
	text-decoration:none;
}
div#BlogUserMenu table.UserMenuItem th {
	width:100px;
	font-weight:bold;
	text-align:left;
}
div#BlogUserMenu table.UserMenuItem span {
	text-transform:capitalize;
}

/* --- Blog Form ---*/
div.BlogForm {
	background-color:#dfdfdf;
	padding:5px;
	font-size:11px;
}
div.BlogForm div.BlogFormFieldCommnent {
	color:#666666;
}
div.BlogForm .formTable {
	margin:10px;
}
div.BlogForm .formTable th {
	width:60px;
	padding:3px;
	font-weight:bold;
	text-align:left;
	vertical-align:top;
}
div.BlogForm .formTable td {
	padding:3px;
}

/* --- Blog Comment ----*/
div.BlogComment {
	background-color:#ccc;
	font-size:11px;
	padding:8px;
	margin:3px;
}

/* --- Blog Item ---*/
div.BlogItemWrapper {
	background-color:#F8F8F8;
	padding:5px;
	margin-bottom:5px;
	border-top:2px solid #ccc;
}
div.BlogItemWrapper h3 {
	color:#000;
	margin-bottom:0;
}
div.BlogItemWrapper div.BlogInfo {
	color:#666666;
	font-size:10px;
}
div.BlogItemWrapper strong {
	text-transform:capitalize;
}
div.BlogItemWrapper p {
	margin-top:6px;
}
div.BlogItemWrapper div.BlogItemLink {
	margin-top:8px;
}

/* --- Blog Response Item ---*/
div.BlogResponseWrapper {
	padding:5px;
	margin-bottom:5px;
}
div.BlogResponseWrapper div.ResponsePoster {
	font-weight:bold;
}
div.BlogResponseWrapper div.BlogInfo {
	margin-bottom:5px;
	font-size:10px;
	color:#999999;
}
div.ResponseItemEvenIndex {
	background-color:#F8F8F8;
}
div.ResponseItemOddIndex {
	border:1px dotted #dfdfdf;
}



.cartForm {
	margin-top:0px;
	width:100%;
}
.cartForm td{
	border-bottom:#dddddd 1px solid;
	padding:3px 2px 3px 2px;
}
.cartForm td.noborders{
	border-bottom:#ffffff 0px solid;
	padding:3px 0px 3px 0px;
}
td.checkOutBtnRow{
	padding:10px;
	}

.sideCartQty{
	width:15px;
}
.cartQTY{
	width:45px;
	text-align:center;
	}
	
.checkOutBtnRow{
	width:100%;
	text-align:right;
}

#Cart td{
	padding:5px;
	text-align:left;
}
#CartHeader td{
	background-color:#206187;
	font-weight:bold;
	font-size:14px;
}
.CartSku{
	width:70px;
}
.CartQty{
	width:50px;
}
.CartProduct{
	width:250px;
}
.CartUnitPrice{
	/*width:50px;*/
}
.CartTotal{
	width:50px;
}
.CartRemove{

}
.CartItemUnitPrice, 
.CartItemTotal, 
#CartTotalLabel,
#CartTotalAmount{
	text-align:right!important;
}
#CartButton{
	text-align:center!important;
}
#CartButton input{
	margin:10px 15px 0 15px;
}
#CartTotalLabel,
#CartTotalAmount{
	font-weight:bold;
	background-color:#206187;
}

.shoppingCart{
	width:100%;
}

.shoppingCart th{
	background-color:#CCC;
	border:#CCC 1px solid;
	padding:5px;
	margin:1px;
}

.shoppingCart td{
	border:#CCC 1px solid;
	text-align:center;
	padding:5px;
}